

CREATE TABLE `corpus_tts` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `text` text COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '翻译的文本',
  `uniq_key` varchar(32) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '唯一键值',
  `language_code` enum('en-US','en-GB','zh-CN') COLLATE utf8mb4_unicode_ci NOT NULL,
  `voice_name` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '发音名称',
  `speed` float(8,0) NOT NULL DEFAULT '1',
  `pitch` float(8,0) NOT NULL DEFAULT '0',
  `url` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `updated_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`),
  KEY `idx_uniq_key` (`uniq_key`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;