package service

import (
	"github.com/savaki/geoip2"
	"git.links123.net/Slate/CorpusAI/config"
)

// @Description Ip to country code
func Ip2Country(ip string) string {

	MaxMindConfig := config.C.MaxMind

	api := geoip2.New(MaxMindConfig.UserId, MaxMindConfig.LicenseKey)
	resp, _ := api.Country(nil, ip)

	return resp.Country.IsoCode
}